.preview-list-component {
  display: block;
}
.preview-list-component .preview-list-image {
  width: 300px;
  height: 170px;
  background: #ddd;
  margin-right: 15px;
  float: left;
  overflow: hidden;
  background-image: url(../images/cern.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  border: 0;
  box-shadow: 0 1px 3px 0 #bfbfbf;
}
.preview-list-component .preview-list-news-info {
  float: left;
  width: calc(100% - 315px);
}
.preview-list-component .preview-list-news-info .preview-list-topic {
  display: inline;
}
.preview-list-component .preview-list-news-info .preview-list-topic a {
  color: black;
}
.preview-list-component .preview-list-news-info .preview-list-title {
  margin-top: 0;
}
.preview-list-component .preview-list-news-info .preview-list-title a {
  color: #2574b9;
}
.preview-list-component .preview-list-news-info .preview-list-title a:hover {
  color: #044873;
}
.preview-list-component .preview-list-news-info .preview-list-strap {
  margin-bottom: 2rem;
}
.preview-list-component .preview-list-news-info .preview-list-news-format {
  display: inline-block;
}
.preview-list-component .preview-list-news-info .preview-list-news-format * {
  display: inline-block;
}
.preview-list-component .preview-list-news-info .preview-list-news-format a {
  color: black;
}
.preview-list-component .preview-list-news-info .preview-list-topic,
.preview-list-component .preview-list-news-info .preview-list-date {
  display: inline-block;
}
.preview-list-component .preview-list-news-info .preview-list-topic *,
.preview-list-component .preview-list-news-info .preview-list-date * {
  display: inline-block;
}
.preview-list-component
  .preview-list-news-info
  .preview-list-topic.has-separator,
.preview-list-component
  .preview-list-news-info
  .preview-list-date.has-separator {
  display: inline-block;
}
.preview-list-component
  .preview-list-news-info
  .preview-list-topic.has-separator:before,
.preview-list-component
  .preview-list-news-info
  .preview-list-date.has-separator:before {
  content: "|";
  position: relative;
  display: inline-block;
  margin: 0 5px;
}

.preview-list-responsive {
  display: none;
}

@media only screen and (max-width: 767px) {
  .preview-list-component {
    display: none;
  }

  .preview-list-responsive {
    display: block;
  }
}
@media only screen and (max-width: 991px) {
  .preview-list-component .preview-list-news-info .preview-list-title {
    font-size: 2rem;
  }
}

/*# sourceMappingURL=preview-list.component.css.map */
